.title_box .title h2 {
    color: #454E5A;
    font-size: 32px;
    text-align: center;
    line-height: 1;
    letter-spacing: 0;
    font-weight: 500;
    display: block;
    margin: 0;
}
.about_title {
    background: linear-gradient(135deg, rgba(0, 176, 80, 1) 0%, rgba(21, 170, 224, 1) 100%);
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
    font-size: 24px;
    font-weight: 400;
    margin-top: 0;
    margin-bottom: 16px;
    line-height: 1.4;
    letter-spacing: 0.0em;
}
.service_item h3 {
    font-size: 16px;
    margin: 0 auto 0px;
    color: #4C5866;
    width: 200px;
    letter-spacing: 0;
    transition: all .3s;
}
.service_title {
    color: #fff;
    font-size: 24px;
    font-weight: 400;
    margin-bottom: 32px;
    letter-spacing: 0em;
    line-height: 1.4;
}
.service_text strong{
    font-weight: 500;
}
@media screen and (max-width: 1000px) {
.about_flex {
        flex-direction: column;
        gap: 20px;
        align-items: center;
    }
    .about_img {
        flex: 1 1 100%;
    }
    .about_text {
        flex: 1 1 100%;
        margin: 0 auto;
    }
    .about_text .about_en{
        font-size: 40px;
    }
    .about_text h2 {
        font-size: 22px;
    }
    .about_text p {
        font-size: 15px;
        margin:0 auto;
    }
    .about_desc {
        font-size: 15px;
        padding: 0;
    }
    .title_box .title{
        margin-bottom: 0;
    }
    .title_box .title h2{
        font-size: 28px;
    }
    .title_box .title span{
        font-size: 56px;
    }
    .title_box{
        flex-wrap: wrap;
    }
    .info_text{
        margin-top: 24px;
    }
    .info_text strong{
        font-weight: 500;
    }
    .service_item_box {
        gap: 48px ;
        padding: 24px;
        justify-content:center;
    }
    .service_item {
        /* width: 33.3%; */
    }
    .service_box{
        background-attachment: inherit;
        padding: 100px 20px 80px;
    }
    .service_title{
        font-size: 20px;
        margin-bottom: 16px;
    }
    .service_item h3{
        font-size: 17px;
    }
}
@media (max-width: 767px) {
    .service_item_box {
        gap: 24px 16px;
        width: 100%;
        box-sizing: border-box;
        border-radius: 50px;
    }
    .service_item {
        /* width: 100%; */
    }
}